CAIROSVG(1)

NAME
cairosvg — SVG converter based on Cairo

SYNOPSIS

cairosvg [filename] [-h] [-f format] [-d dpi] [-o output] [--version]

DESCRIPTION

This manual page documents briefly the cairosvg command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

cairosvg is a SVG converter based on Cairo. It can export SVG files to PDF, PostScript and PNG files.

OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h           --help
    Show help message and exit.

--version
    Show program's version number and exit.

-f           --format
    Output format which can either be PDF, PNG, PS or even SVG.

-d           --dpi
    SVG resolution.

-o           --output
    Output filename.

AUTHOR

This manual page was written by fladi FladischerMichael@fladi.at for the Debian system (and may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.